Wed, 12 May 2021 06:13:19 UTC

Information for RPM compat-openssl10-1:1.0.2n-2.fc28.i686.rpm

ID12726810
Namecompat-openssl10
Version1.0.2n
Release2.fc28
Epoch1
Archi686
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-02-07 05:41:41 GMT
Size1,012,508
dd66785564fd83b6cb8208dbf4e4e6e8
LicenseOpenSSL
Buildrootf28-build-11347388-851859
Provides
compat-openssl10 = 1:1.0.2n-2.fc28
compat-openssl10(x86-32) = 1:1.0.2n-2.fc28
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/660
/usr/lib/.build-id/66/e5d93522ce99fab82932166df24979f6eab94f39
/usr/lib/.build-id/9e0
/usr/lib/.build-id/9e/b71a5e94a0eca8758610dc82dcb030e38d7ddf36
/usr/lib/.libcrypto.so.1.0.2n.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2n.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2n2,373,464
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2n470,900
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,068
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 1467 >>>
Buildroot descending sort Created State
f29-build-11589438-863428 2018-02-23 15:21:47 expired
f29-build-11589436-863428 2018-02-23 15:21:46 expired
f29-build-11589289-863412 2018-02-23 15:05:45 expired
f29-build-11589283-863409 2018-02-23 15:05:23 expired
f29-build-11589256-863409 2018-02-23 15:04:42 expired
f29-build-11589253-863409 2018-02-23 15:04:29 expired
f29-build-11589251-863409 2018-02-23 15:04:21 expired
f29-build-11589247-863409 2018-02-23 15:04:10 expired
f29-build-11589229-863409 2018-02-23 15:03:26 expired
f29-build-11589222-863409 2018-02-23 15:02:56 expired
f29-build-11589221-863409 2018-02-23 15:02:54 expired
f29-build-11589211-863409 2018-02-23 15:02:34 expired
f29-build-11589206-863409 2018-02-23 15:02:10 expired
f29-build-11589190-863409 2018-02-23 15:01:14 expired
f29-build-11589187-863409 2018-02-23 15:01:06 expired
f29-build-11589185-863409 2018-02-23 15:00:55 expired
f29-build-11589173-863409 2018-02-23 15:00:36 expired
f29-build-11589168-863409 2018-02-23 15:00:17 expired
f29-build-11589164-863409 2018-02-23 15:00:04 expired
f29-build-11589163-863409 2018-02-23 14:59:58 expired
f29-build-11589161-863409 2018-02-23 14:59:52 expired
f29-build-11589158-863409 2018-02-23 14:59:40 expired
f29-build-11589154-863409 2018-02-23 14:59:22 expired
f29-build-11589148-863402 2018-02-23 14:58:57 expired
f29-build-11589145-863402 2018-02-23 14:58:47 expired
f29-build-11589144-863402 2018-02-23 14:58:37 expired
f29-build-11589142-863402 2018-02-23 14:58:28 expired
f29-build-11589140-863402 2018-02-23 14:58:18 expired
f29-build-11589138-863402 2018-02-23 14:58:09 expired
f29-build-11589135-863402 2018-02-23 14:57:57 expired
f29-build-11589085-863402 2018-02-23 14:53:37 expired
f29-build-11589083-863402 2018-02-23 14:53:28 expired
f29-build-11589082-863402 2018-02-23 14:53:23 expired
f29-build-11589077-863402 2018-02-23 14:53:04 expired
f29-build-11589068-863402 2018-02-23 14:52:45 expired
f29-build-11589062-863391 2018-02-23 14:52:14 expired
f29-build-11589044-863391 2018-02-23 14:51:19 expired
f29-build-11589039-863391 2018-02-23 14:50:55 expired
f29-build-11589027-863391 2018-02-23 14:50:02 expired
f29-build-11589026-863391 2018-02-23 14:49:59 expired
f29-build-11589022-863391 2018-02-23 14:49:41 expired
f29-build-11589021-863391 2018-02-23 14:49:32 expired
f29-build-11589018-863391 2018-02-23 14:49:19 expired
f29-build-11589016-863391 2018-02-23 14:49:08 expired
f29-build-11589013-863391 2018-02-23 14:48:54 expired
f29-build-11588995-863391 2018-02-23 14:47:54 expired
f29-build-11588985-863391 2018-02-23 14:47:36 expired
f29-build-11588979-863391 2018-02-23 14:47:10 expired
f29-build-11588975-863391 2018-02-23 14:46:56 expired
f29-build-11588974-863391 2018-02-23 14:46:51 expired